---
name: Sunjung Park
locality:
country: Remote
role: <a href="/job-families/product/product-designer/">Senior Product Designer</a>
  Verify:Pipeline Authoring
reports_to: rayana
picture: sunjung.png
twitter: sunjung_ux
gitlab: sunjungp
pronouns: she/her
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
story: 'Sunjung is a Product Designer who is passionate about finding and solving
  problems by crafting user experience. She was born and lived in Seoul but was eager
  to step out of her comfort zone, so she quit her job in Korea and moved to Berlin
  with her partner for a new challenge. Outside of work, she loves to walk around
  the park, travel, and take care of furry friends.

  '
specialty: Verify

